@charset "UTF-8";
.bground {
	background-image: url(graphics/bg-mid.jpg);
	background-repeat: repeat-y;
}
.header {
	background-image: url("graphics/header.png");
	background-repeat: no-repeat;
}
.maincopy {
	font-family: interstate-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	line-height: 22px;
}
.forminput {
    font-family: interstate-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    border: thin solid #0D540D;
    line-height: 22px;
}
.bgDARKgrey {
	background: #DBDBDB;
}
.bgLIGHTgrey {
	background: #EFEFEF;
}
.maincopyWHITE {
    font-family: interstate-condensed, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    padding-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 5px;
    line-height: 18px;
    color: #ffffff;
}
.homecopy {
    font-family: interstate-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 2px;
    line-height: 22px;
    text-align: left;
}
.heading {
    font-family: interstate-condensed, sans-serif;
    font-weight: 200;
    font-style: normal;
    font-size: 36px;
    line-height: 40px;
    padding-top: 2px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 2px;
    color: #339933;
}
.subheading {
    font-family: interstate-condensed, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 18px;
    line-height: 22px;
    color: #339933;
}
.subheadingLARGE {
    font-family: interstate-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
    line-height: 26px;
    padding: 2px;
    color: #339933;
}
.quoteLARGE {
	color: #CC0033;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	border: 1px solid #000000;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	border-collapse: collapse;
	border-radius: 8px;
	background-color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #000000;
	border-width: 0px;
}
a:visited {
	line-height: 13px;
	color: #000000;
	text-decoration: none;
	border-width: 0px;
}
a:hover {
	color: #CC0033;
	border-width: 0px;
}
a:active {
	color: #CC0033;
	border-width: 0px;
}
.button1 {
    background-color: white; 
    color: black; 
    border: 2px solid #4CAF50;
}

.button1:hover {
    background-color: #4CAF50;
    color: white;
}

.button2 {
    background-color: white; 
    color: black; 
    border: 2px solid #008CBA;
}

.button2:hover {
    background-color: #008CBA;
    color: white;
}

.button3 {
    background-color: white; 
    color: black; 
    border: 2px solid #f44336;
}

.button3:hover {
    background-color: #f44336;
    color: white;
}

.button4 {
    background-color: white;
    color: black;
    border: 2px solid #e7e7e7;
}

.button4:hover {background-color: #e7e7e7;}

.button5 {
    background-color: white;
    color: black;
    border: 2px solid #339933;
    border-radius: 12px;
    font-size: 14px;
}

.button5:hover {
    background-color: #339933;
    color: white;
    font-size: 14px;
}
.picright {
	float: right;
	border: 1px solid #000000;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
}
.picBORDER {
    border: 1px solid #000000;
}
.picleft {
	float: left;
	border: 1px solid #000000;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 0px;
	margin-right: 6px;
}
.picrightNOBORDER {
	float: right;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
}
